---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 32b0a38f-92bd-4fb6-8fc3-0b2be7ce5dcd

label: ga_ls_mangrove_cover_cyear_3_x38y41_2005-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[960000.0, -1440000.0], [960000.0, -1536000.0], [1056000.0, -1536000.0],
      [1056000.0, -1440000.0], [960000.0, -1440000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 960000.0, 0.0, -30.0, -1440000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2005-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2005-12-31 23:59:59.999999Z
  dtr:start_datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 07:57:59.937377Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x38y41

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2005--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2005--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2005--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x38y41_2005--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 69591d79-9422-4046-a64a-2b20065af913
  - 4621a710-5858-4efd-92c7-14d831520e3f
...
